Bug 825396 - [abrt] control-center-3.4.2-1.fc17: g_type_check_instance_is_a: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.2-1.fc17: g_type_check_instance_is_a: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:0a81de2cb25bb5cb83691e84fe6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 17:57 EDT by James
Modified: 2013-07-31 18:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:19:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.60 KB, text/plain)
2012-05-25 17:57 EDT, James
no flags Details
File: maps (92.11 KB, text/plain)
2012-05-25 17:57 EDT, James
no flags Details
File: dso_list (19.19 KB, text/plain)
2012-05-25 17:57 EDT, James
no flags Details
File: build_ids (7.85 KB, text/plain)
2012-05-25 17:57 EDT, James
no flags Details

  None (edit)
Description James 2012-05-25 17:57:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center bluetooth
comment:        Turned off bluetooth headset device.
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/gnome-control-center
kernel:         3.3.6-3.fc17.x86_64
pid:            17917
pwd:            /home/james
remote_result:  698960
time:           Fri 25 May 2012 10:52:29 PM BST
uid:            1000
username:       james
var_log_messages: May 25 22:52:30 iseult abrt[17929]: Saved core dump of pid 17917 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-05-25-22:52:29-17917 (42315776 bytes)

backtrace:      Text file, 28265 bytes
build_ids:      Text file, 8036 bytes
dso_list:       Text file, 19652 bytes
maps:           Text file, 94319 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/james/35

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x308dc g_type_check_instance_is_a libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x14437 g_object_unref libgobject-2.0.so.0 -
:85aa55a874ef9891243f9339385bb36eab4e2cda 0xb753 - libgnome-bluetooth.so.10 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xc51ea - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0xbb67e - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cf79 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:6b6f461c3cbf164fa6a7f350fcf2cc079b30aa9a 0x7b72 main [exe] -

environ:
:XDG_VTNR=5
:'LDFLAGS=-L/home/james/local/lib '
:MANPATH=/home/james/local/share/man:
:XDG_SESSION_ID=35
:HOSTNAME=iseult
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/james/keyring-3elUQ2
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=james
:G_SLICE=always-malloc
:CPATH=/home/james/local/include:
:USERNAME=james
:MAIL=/var/spool/mail/james
:PATH=/home/james/local/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/james
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=17133
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:SANE_NET_HOSTS=gyro.ettle.lan:
:'PS1=[\\u@\\[\\033[1;34m\\]\\h\\[\\033[0m\\] \\W]\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/james
:SHLVL=1
:'CFLAGS=-I/home/james/local/include '
:LOGNAME=james
:CLASSPATH=:/home/james/src/java
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-k3kmNCMaeP,guid=b0b1a689b8fc099247198f0e00019e26
:PKG_CONFIG_PATH=/home/james/local/lib/pkgconfig:
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=5
:XDG_RUNTIME_DIR=/run/user/james
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-james-OrP4ji/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/17137,unix/unix:/tmp/.ICE-unix/17137
:GPG_AGENT_INFO=/run/user/james/keyring-3elUQ2/gpg:0:1
:SSH_AUTH_SOCK=/run/user/james/keyring-3elUQ2/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/bluetooth-properties.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=17917
:DESKTOP_STARTUP_ID=gnome-shell-17348-iseult-gnome-control-center-16_TIME134320828

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        33554432             33554432             bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63025                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63025                63025                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/james/.xsession-errors
:pos:	54207
:flags:	0102002
:2:/home/james/.xsession-errors
:pos:	54207
:flags:	0102002
:3:socket:[2557778]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[2563068]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[2563071]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/dev/rfkill
:pos:	0
:flags:	0104002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[2557779]
:pos:	0
:flags:	02004002
Comment 1 James 2012-05-25 17:57:43 EDT
Created attachment 586955 [details]
File: backtrace
Comment 2 James 2012-05-25 17:57:46 EDT
Created attachment 586956 [details]
File: maps
Comment 3 James 2012-05-25 17:57:48 EDT
Created attachment 586957 [details]
File: dso_list
Comment 4 James 2012-05-25 17:57:50 EDT
Created attachment 586958 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 17:19:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:19:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.